/*
font-family: 'Cormorant Garamond', serif;
font-family: 'Roboto', sans-serif;
*/

.font_c{font-family: 'Cormorant Garamond', serif;}

.header, .mobile_header{background-color:#efefef;}

.slider .swiper-wrapper, .slider_mobil .swiper-wrapper{margin-bottom: 0px;}
.sample-slider1 .swiper-button-next, .sample-slider1 .swiper-button-prev {color:#fff; display:none;}
.sample-slider1 .sarirenk {color:#f6bd6e;}

.slider .sample-slider1 .title1{position:absolute; margin-top:20vh; width:100%; text-align:center;}
.slider .sample-slider1 .title2{position:absolute; margin-top:30vh; width:100%; text-align:center;}
.slider .sample-slider1 .title3{position:absolute; margin-top:38vh; width:100%; text-align:center;}
.slider .sample-slider1 .swiper-pagination{display:none;}
.slider .sample-slider1 .swiper-pagination .swiper-pagination-bullet {background-color: #fff; border-radius: 0px; width:50px; height:5px;}

.slider_mobil .sample-slider1 .title1{position:absolute; margin-top:2vh; width:100%; text-align:center; font-size:22px !important;}
.slider_mobil .sample-slider1 .title2{position:absolute; margin-top:7vh; width:100%; text-align:center; font-size:18px !important;}
.slider_mobil .sample-slider1 .title3{position:absolute; margin-top:15vh;width:100%; text-align:center; font-size:38px !important;}
.slider_mobil .sample-slider1 .swiper-pagination{display:none;}
.slider_mobil .sample-slider1 .swiper-pagination .swiper-pagination-bullet {background-color: #fff; border-radius: 0px; width:30px; height:5px;}

.service {
	background-image:url(../images/servicebg.png); background-repeat:no-repeat; background-size: contain; background-position-y: 150px;
	position: relative;
	z-index: 1;
	margin-top: -200px;
}

.lesson:nth-child(1) {background: #3c3c3c; color:#FFF; text-align:center;}
.lesson:nth-child(2) {background: #2b2b2b; color:#FFF; text-align:center;}
.lesson:nth-child(3) {background: #1d1d1d; color:#FFF; text-align:center;}
.lesson img {width:100px !important;}


.title::after {
  content: " ";
  display: block;
  height: 4px;
  background-color: #f6bd6e;
  width: 100px;
  border-radius:5px;
}

.titlecenter::after {
  content: " ";
  display: block;
  height: 4px;
  background-color: #f6bd6e;
  width: 100px;
  margin-left: calc(50% - 50px);
  border-radius:5px;
}

.titlecenterblack::after {
  content: " ";
  display: block;
  height: 4px;
  background-color: #1d1d1d;
  width: 100px;
  margin-left: calc(50% - 50px);
  border-radius:5px;
}

.category, .references {background-color:#1d1d1d;}
.category .desc {background-color:#3c3c3c;}
.references .separator:nth-child(n) {border-right:1px solid #5b4e3d;}
.references .separator:last-child {border-right:0px solid #5b4e3d;}
.application{background-color:#FFF;}

.application .row {width:100%;}
.img-height {
    height: 350px;
    overflow: hidden;
    background-size: cover;
    background-position: center center;
}



.displayblock{display:block;}
img {width:100%; max-width:100%;}

.ara{background-color:#FFF;}
.ara .btn {line-height:40px; border-radius:5px;}
.ara .btn i{rotate: 90deg; margin-left:15px;}

.color-white{color:#FFF;}
.color-black{color:#000;}
.color-main{color:#f6bd6e;}
.color-gray{color:#212342;}
.color-gray2{color:#5D5C5C;}
.textgradiend {
    background: #d94881;
    background: linear-gradient(90deg, #d94881 , #a003b4);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}

.whatsapp {max-width: 36px;}
.instagram {max-width: 130px;}
.input{border:4px solid #f6bd6e; background: rgba(255, 255, 255, 0.20); color:#3d3d3d; padding:15px; width:100%; border-radius:5px;}
.input::placeholder {color: #3d3d3d;}
.input2{border: 1px solid rgba(230, 230, 230, 0.40);background: rgba(255, 255, 255, 1); color:#363636; padding:15px; width:100%; height:50px;}
.radius25{border-radius: 25px;}

.footer {background-color:#1d1d1d;}
.footer .separator:nth-child(n) {border-right:.5px solid #fff; min-height:300px;}
.footer .separator:last-child {border-right:0px solid #fff;}
.footer .list-inline li {width:100%;}
.footer .underline{text-decoration: underline;}
.footer img {width:155px !important;}
.footer iframe {width:100%; height:200px; border:none;}
.footerdown{background-color:#3c3c3c;}

@media (max-width: 767px)
{
	.service {
	position: relative;
	z-index: 1;
	margin-top: 0px !important;
	}
	.footerdown {margin-bottom: 60px;}
	.instagram {display:block;}
}




/*THANKYOU*/


thanks-wrap {
    background: #FFFFFF;
    padding: 30px;
    margin: 0 auto 10px;
    display: none;
    max-width: 320px;
}

.checkmark {
    max-width: 300px;
    margin: 0 auto;
}

.path {
    stroke-dasharray: 1000;
    stroke-dashoffset: 0;
    -webkit-animation: dash 2s ease-in-out;
    animation: dash 2s ease-in-out;
}

.spin {
    -webkit-animation: spin 2s;
    animation: spin 2s;
    transform-origin: 50% 50%;
}

h2 {
    -webkit-animation: text 1s;
    animation: text 1s;
}

@-webkit-keyframes dash {
    0% {
        stroke-dashoffset: 1000;
    }

    100% {
        stroke-dashoffset: 0;
    }
}

@keyframes dash {
    0% {
        stroke-dashoffset: 1000;
    }

    100% {
        stroke-dashoffset: 0;
    }
}

@-webkit-keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes text {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes text {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}


.mg-70 {
    margin: 70px 0px;
    display: flex;
    justify-content: center;
}
@media (min-width: 1200px){
    .h2, h2 {
        font-size: 2rem;
    }
}
@media (max-width: 768px){
    footer {
        margin-bottom: 0px;
    }
}
/*THANKYOU*/

